## rust-oneshot 0.1.11

=== debian/changelog ===
rust-oneshot (0.1.11-2) unstable; urgency=medium

  * Team upload.
  * Package oneshot 0.1.11 from crates.io using debcargo 2.7.8
  * Add patch disabling loom dependency since it's x86 only
  * Add patch disabling benches

 -- Matthias Geiger <werdahias@debian.org>  Thu, 20 Mar 2025 22:48:02 +0100

rust-oneshot (0.1.11-1) unstable; urgency=medium

  * Package oneshot 0.1.11 from crates.io using debcargo 2.7.6

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sun, 09 Mar 2025 19:55:48 +0100
