=== debian/control ===
Source: rust-oneshot
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/oneshot]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/oneshot
Homepage: https://github.com/faern/oneshot
X-Cargo-Crate: oneshot
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-oneshot-dev is very long, consider overriding

Package: librust-oneshot-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-oneshot+async-dev (= ${binary:Version}),
 librust-oneshot+default-dev (= ${binary:Version}),
 librust-oneshot+std-dev (= ${binary:Version}),
 librust-oneshot-0-dev (= ${binary:Version}),
 librust-oneshot-0+async-dev (= ${binary:Version}),
 librust-oneshot-0+default-dev (= ${binary:Version}),
 librust-oneshot-0+std-dev (= ${binary:Version}),
 librust-oneshot-0.1-dev (= ${binary:Version}),
 librust-oneshot-0.1+async-dev (= ${binary:Version}),
 librust-oneshot-0.1+default-dev (= ${binary:Version}),
 librust-oneshot-0.1+std-dev (= ${binary:Version}),
 librust-oneshot-0.1.11-dev (= ${binary:Version}),
 librust-oneshot-0.1.11+async-dev (= ${binary:Version}),
 librust-oneshot-0.1.11+default-dev (= ${binary:Version}),
 librust-oneshot-0.1.11+std-dev (= ${binary:Version})
Description: Oneshot spsc channel with (potentially) lock-free non-blocking send, and a receiver supporting both thread blocking receive operations as well as Future based async polling - Rust source code
 Source code for Debianized Rust crate "oneshot"
