=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test oneshot 0.1.11 --all-targets --all-features
Features: test-name=rust-oneshot:@
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oneshot 0.1.11 --all-targets --no-default-features --features async
Features: test-name=librust-oneshot-dev:async
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oneshot 0.1.11 --all-targets
Features: test-name=librust-oneshot-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oneshot 0.1.11 --all-targets --no-default-features --features std
Features: test-name=librust-oneshot-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test oneshot 0.1.11 --all-targets --no-default-features
Features: test-name=librust-oneshot-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable
